<webobject name = "Wrapper">
  <webobject name = "Commande">
    <webobject name = "CommandeDetaillee">
      <webobject name = "Accordeon">
        <webobject name = "InfosGenerales">
          <style>
            .cktl_labelvalue_label {
            	float: left;
            	width: 100px;
            }
            .cktl_labelvalue_value {
            	float: left;
            }
            .cktl_labelvalue {
            	font-size: small;
            	clear: both;
            	
            }
          </style>
          <div style = "background-color:white;text-align: left;">
            <div class = "cktl_labelvalue">
              <span class = "cktl_labelvalue_label" style = "width: 80px;">Application:</span>
              <span class = "cktl_labelvalue_value" style = "width: 200px;"><webobject name = "CmdeDetailOrigine" /></span>
            </div>
            <div class = "cktl_labelvalue">
              <span class = "cktl_labelvalue_label" style = "width: 80px;">Etat:</span>
              <span class = "cktl_labelvalue_value" style = "width: 200px;"><webobject name = "CmdeDetailEtat" /></span>
              <span class = "cktl_labelvalue_label" style = "width: 150px;">Utilisateur:</span>
              <span class = "cktl_labelvalue_value"><webobject name = "CmdeDetailUtilisateur" /></span>
            </div>
            <div class = "cktl_labelvalue">
              <span class = "cktl_labelvalue_label" style = "width: 80px;">Cr&eacute;ation:</span>
              <span class = "cktl_labelvalue_value" style = "width: 200px;"><webobject name = "CmdeDetailDateCreation" /></span>
              <span class = "cktl_labelvalue_label" style = "width: 150px;">Derni&egrave;re modification: </span>
              <span class = "cktl_labelvalue_value"><webobject name = "CmdeDetailDateModification" /></span>
            </div>
            <div class = "cktl_labelvalue">
              <span class = "cktl_labelvalue_label" style = "width: 80px;">Num&eacute;ro:</span>
              <span class = "cktl_labelvalue_value" style = "width: 200px;"><webobject name = "CmdeDetailNumero" /></span>
              <span class = "cktl_labelvalue_label" style = "width: 150px;">R&eacute;f&eacute;rence:</span>
              <span class = "cktl_labelvalue_value"><webobject name = "CmdeDetailReference" /></span>
            </div>
            <div class = "cktl_labelvalue">
              <span class = "cktl_labelvalue_label" style = "width: 80px;">Fournisseur:</span>
              <span class = "cktl_labelvalue_value">
                <webobject name = "DetailFournisseur"><webobject name = "CmdeDetailFournisseur" /></webobject>
              </span>
            </div>
            <div class = "cktl_labelvalue">
              <span class = "cktl_labelvalue_label" style = "width: 80px;">Libell&eacute;:</span>
              <span class = "cktl_labelvalue_value"><webobject name = "CmdeDetailLibelle" /></span>
            </div>
            <webobject name = "IsCommandeMarche"> <webobject name = "CktlDepenseLotView" /> </webobject>
            <webobject name = "IsNotCommandeMarche">
              <div class = "cktl_labelvalue">
                <span class = "cktl_labelvalue_label" style = "width: 80px;">Type achat: </span>
                <span class = "cktl_labelvalue_value"><webobject name = "CmdeDetailTypeAchat" /></span>
              </div>
            </webobject>
            <div class = "cktl_labelvalue">
              <span class = "cktl_labelvalue_label" style = "width: 80px;">Total HT:</span>
              <span class = "cktl_labelvalue_value" style = "width: 200px;"><webobject name = "CmdeDetailTotalHT" /></span>
              <span class = "cktl_labelvalue_label" style = "width: 150px;">Total TTC: </span>
              <span class = "cktl_labelvalue_value"><webobject name = "CmdeDetailTotalTTC" /></span>
            </div>
            <div class = "cktl_labelvalue">&nbsp;</div>
          </div>
        </webobject>
        <webobject name = "Articles">
          <table>
            <colgroup>
              <col class = "alignToLeft" />
              <col class = "alignToLeft" />
              <col class = "alignToLeft" />
              <col class = "alignToRight" />
              <col class = "alignToCenter" />
              <col class = "alignToRight" />
              <col class = "alignToRight" />
              <col class = "alignToRight" />
            </colgroup>
            <thead>
              <tr>
                <th class = "nowrap">Code de nomenclature</th>
                <th class = "nowrap">R&eacute;f&eacute;rence</th>
                <th class = "nowrap">Libell&eacute;</th>
                <th class = "nowrap">Prix HT</th>
                <th class = "nowrap">TVA</th>
                <th class = "nowrap">Qt&eacute;</th>
                <th class = "nowrap">Total HT</th>
                <th class = "nowrap">Total TTC</th>
              </tr>
            </thead>
            <tbody>
              <webobject name = "LesArticles">
                <tr>
                  <td class = "alignToLeft"><webobject name = "ArtCode" /></td>
                  <td class = "alignToLeft"><webobject name = "ArtRef" /></td>
                  <td class = "alignToLeft" style = "white-space: normal;"><webobject name = "ArtLibelle" /></td>
                  <td class = "alignToRight"><webobject name = "ArtPrixHT" /></td>
                  <td class = "alignToCenter"><webobject name = "ArtTVA" /></td>
                  <td class = "alignToRight"><webobject name = "ArtQte" /></td>
                  <td class = "alignToRight"><webobject name = "ArtTotalHT" /></td>
                  <td class = "alignToRight"><webobject name = "ArtTotalTTC" /></td>
                </tr>
              </webobject>
            </tbody>
          </table>
        </webobject>
        <webobject name = "Engagements">
          <table style = "background-color: white;">
            <colgroup>
              <col width = "10%" class = "alignToCenter" />
              <col class = "alignToLeft" />
              <col width = "10%" class = "alignToRight" />
              <col width = "10%" class = "alignToRight" />
              <col width = "10%" class = "alignToRight" />
              <col width = "10%" class = "alignToRight" />
            </colgroup>
            <thead>
              <tr>
                <th width = "10%">N. Engage.</th>
                <th>Cr&eacute;dit</th>
                <th width = "10%">Mt. HT</th>
                <th width = "10%">Mt. TTC</th>
                <th width = "10%">Mt. Budg.</th>
                <th width = "10%">Rest. Engag&eacute;</th>
              </tr>
            </thead>
            <tbody>
              <webobject name = "LesEngagements">
                <tr bgcolor = "#80E05A">
                  <td class = "alignToCenter">
                    <webobject name = "EngNumeroLink"><webobject name = "EngNumero" /></webobject>
                  </td>
                  <td width = "50%" class = "alignToLeft"><webobject name = "EngSource" /></td>
                  <td class = "alignToRight"><webobject name = "EngHT" /></td>
                  <td class = "alignToRight"><webobject name = "EngTTC" /></td>
                  <td class = "alignToRight"><webobject name = "EngBudgInit" /></td>
                  <td class = "alignToRight"><webobject name = "EngBudgRestant" /></td>
                </tr>
                <webobject name = "IsAfficherRepartCN">
                  <tr>
                    <th class = "alignToCenter">&nbsp;</th>
                    <th bgcolor = "#CFCFCF" class = "alignToLeft">Codes de nomenclature</th>
                    <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                    <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                    <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                    <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  </tr>
                  <webobject name = "LesEngagementsCtrleHorsMarches">
                    <tr>
                      <td class = "alignToCenter">&nbsp;</td>
                      <td width = "50%" class = "alignToLeft"><webobject name = "EngagementCtrleHorsMarche" /></td>
                      <td class = "alignToRight"><webobject name = "EngagementCtrleHorsMarcheMontantHT" /></td>
                      <td class = "alignToRight"><webobject name = "EngagementCtrleHorsMarcheMontantTTC" /></td>
                      <td class = "alignToRight"><webobject name = "EngagementCtrleHorsMarcheMontantBudg" /></td>
                      <td class = "alignToRight"><webobject name = "EngagementCtrleHorsMarcheMontantBudgRestant" /></td>
                    </tr>
                  </webobject>
                </webobject>
                <tr>
                  <th class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToLeft">Actions</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                </tr>
                <webobject name = "LesEngagementsCtrleActions">
                  <tr>
                    <td class = "alignToCenter">&nbsp;</td>
                    <td class = "alignToLeft"><webobject name = "EngagementCtrleAction" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleActionMontantHT" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleActionMontantTTC" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleActionMontantBudg" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleActionMontantBudgRestant" /></td>
                  </tr>
                </webobject>
                <tr>
                  <th class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToLeft">Imputations</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                </tr>
                <webobject name = "LesEngagementsCtrlePlanCos">
                  <tr>
                    <td class = "alignToCenter">&nbsp;</td>
                    <td class = "alignToLeft"><webobject name = "EngagementCtrlePlanCo" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrlePlanCoMontantHT" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrlePlanCoMontantTTC" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrlePlanCoMontantBudg" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrlePlanCoMontantBudgRestant" /></td>
                  </tr>
                </webobject>
                <tr>
                  <th class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToLeft">Conventions</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                </tr>
                <webobject name = "LesEngagementsCtrleConventions">
                  <tr>
                    <td class = "alignToCenter">&nbsp;</td>
                    <td class = "alignToLeft"><webobject name = "EngagementCtrleConvention" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleConventionMontantHT" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleConventionMontantTTC" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleConventionMontantBudg" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleConventionMontantBudgRestant" /></td>
                  </tr>
                </webobject>
                <tr>
                  <th class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToLeft">Codes analytiques</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                  <th bgcolor = "#CFCFCF" class = "alignToCenter">&nbsp;</th>
                </tr>
                <webobject name = "LesEngagementsCtrleAnalytiques">
                  <tr>
                    <td class = "alignToCenter">&nbsp;</td>
                    <td class = "alignToLeft"><webobject name = "EngagementCtrleAnalytique" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleAnalytiqueMontantHT" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleAnalytiqueMontantTTC" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleAnalytiqueMontantBudg" /></td>
                    <td class = "alignToRight"><webobject name = "EngagementCtrleAnalytiqueMontantBudgRestant" /></td>
                  </tr>
                </webobject>
              </webobject>
            </tbody>
          </table>
        </webobject>
        <webobject name = "IsServiceFacturierDispo">
          <webobject name = "PreLiquidationsTab"> <webobject name = "PreLiquidations" /> </webobject>
        </webobject>
        <webobject name = "LiquidationsTab"> <webobject name = "Liquidations" /> </webobject>
        <webobject name = "Impressions">
          <table style = "background-color: white;">
            <colgroup>
              <col width = "10%" class = "alignToCenter" />
              <col class = "alignToLeft" />
            </colgroup>
            <thead>
              <tr>
                <th width = "10%">Date</th>
                <th>Utilisateur</th>
              </tr>
            </thead>
            <tbody>
              <webobject name = "LesImpressions">
                <tr>
                  <td class = "alignToCenter"><webobject name = "ImpressionDate" /></td>
                  <td class = "alignToLeft"><webobject name = "ImpressionUtilisateur" /></td>
                </tr>
              </webobject>
            </tbody>
          </table>
        </webobject>
        <webobject name = "IfCommandeB2b">
          <webobject name = "B2bOrderRequests">
            <table style = "background-color: white;" width = "100%">
              <colgroup>
                <col width = "10%" class = "alignToCenter" />
                <col class = "alignToLeft" />
                <col width = "15%" class = "alignToLeft" />
              </colgroup>
              <thead>
                <tr>
                  <th width = "10%">Date</th>
                  <th>Accus&eacute; de reception</th>
                  <th width = "15%">Utilisateur</th>
                </tr>
              </thead>
              <tbody>
                <webobject name = "LesOrderRequests">
                  <tr>
                    <td class = "alignToCenter"><webobject name = "OrderRequestDate" /></td>
                    <td style = "white-space: normal;"><webobject name = "OrderRequestResponse" /></td>
                    <td class = "alignToLeft"><webobject name = "OrderRequestUtilisateur" /></td>
                  </tr>
                </webobject>
              </tbody>
            </table>
          </webobject>
        </webobject>
        <webobject name = "DocumentsTab"> Fonctionalit&eacute; &agrave; venir... </webobject>
      </webobject>
    </webobject>
  </webobject>
</webobject>